<!-- Diseño del mode (small)-->
<div *ngIf="mode === 'small'" class="card-player player-small">
  <img appImgBroken [customImg]="'../../assets/images/img-broken.png'" [src]="track?.cover" [alt]="track.name"
    class="cover" />
  <div class="content-player">
    {{ track.name }}
  </div>
  <div class="buttons-player">
    <button (click)="sendTrack(track)" class="play-btn">
      <i class="uil" [ngClass]="{ 'uil-play': true }"></i>
    </button>
    <button *ngIf="false" class="play-btn">
      <i class="uil uil-play"></i>
    </button>
  </div>
</div>

<!-- Diseño del mode (big)-->
<div *ngIf="mode === 'big'" class="card-player player-big">
  <img appImgBroken [customImg]="'../../assets/images/img-broken.png'" [src]="track?.cover" alt="" class="cover">

  <div class="content-player">
    <div class="title-track">{{ track?.name }}</div>
    <div class="sub-title-track">{{ track?.name }}</div>
  </div>
  <div class="buttons-player">
    <button (click)="sendTrack(track)" class="play-btn">
      <i class="uil" [ngClass]="{ 'uil-play': true }"></i>
    </button>
    <button *ngIf="false" class="play-btn">
      <i class="uil uil-play"></i>
    </button>
  </div>
</div>